Subject: Alister & Paine Placement - QUITE A DECLARATION - QUOTABLE!!!
From: "Merilee Kern" <[email-masked]>
To: "Ellen Schack" <[email-masked]>, "'Ed Schack'" <[email-masked]>, "Raoul Davis" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Wed, 23 Feb 2011 08:43:59 -0800

http://alisterpaine.info/2011/02/23/cowabunga-ice-cream---the-best-ice-cream-ever/

Cowabunga Ice Cream - The best ice cream, ever.
Published: February 23, 2011

Here at Alister & Paine we do our very best to critique things as methodically as possible and, if you've read our latest Gin Review, you know we're not afraid to pull any punches. However, once in a sweet rare while we're blessed with something so perfect there's literally nothing left to critique.

First, allow me to dispel the myth that there's no such thing as bad ice cream. The stuff at your local food store is garbage. Is it sugary and sweet? Sure. Is it real ice cream? I thought so. until last week when I tried Cowabunga Ice Cream for the first time.

I know what you're thinking. You're thinking I'm no ice cream expert. It's true, I grew up on the ice cream from the Jersey Shore and Ice Cream Trucks. but I learned better. I tried authentic gelato in Italy before it became trendy in the States. I've been to the most famous ice cream factory in Burlington, Vermont. I've tried boutique ice creams from here to Kalamazoo and I've even been one of the few to enjoy the infamous $1,000 Golden Opulence Sundae at Serendipity 3. Here's the scoop: you don't need to be an expert to know perfection.

Cowabunga is fresh, pure, ice cream induced heaven. The flavors I tried were Death By Chocolate, New York Cheesecake, and the exclusive flavor of the month, Rice Krispy Treat Ice Cream.

Even after sitting in my freezer for days the ice cream stayed soft and creamy. not the solid block of ice cream in a cardboard tub we're all used to. No need to microwave this stuff, and don't overdo it with processed toppings. Whipped cream would decimate the flavor.

All you need for this melt in your mouth phenomenon is a spoon and some alone time, 'cause once you pick up a carton it's dead impossible to stop.

Cowabunga Founders Ellen & Ed Schack call it 'Designer' ice cream, equivalent to a desert caviar sensation. Sinful indeed.

Ellen says "For consumers who appreciate the finer things in life, Cowabunga Ice Cream elevates the ice cream experience from ordinary to extraordinary by combining divine premium ingredients with distinctive flavors that leave you longing for more."

What makes it so good? Simple, refined quality ingredients, old school manufacturing, and slightly snooty flavors like Madison Avenue Chocolate, Hampton's Lux Vanilla, and Rodeo Drive Designer.

Our final results? Tasted them all. #besticecreamEVER.